form.jqtransformdone label{margin-top:4px; margin-right:8px; display:block; float:left;}
form.jqtransformdone div.rowElem{clear:both; padding:4px 0px;}
/* -------------
 * Buttons
 * ------------- */
button.jqTransformButton {margin:0px; padding:0px; border:none; background-color:transparent; cursor:pointer; overflow:visible; font-family:Arial;}
*:first-child+html button.jqTransformButton[type]{width:1;} /* IE7 */
button.jqTransformButton span {background:transparent url(images/jqtransform/btn_right.gif) no-repeat right top; display:block; float:left; padding:0px 4px 0px 0px; /* sliding doors padding */ margin:0px; height:33px;}
button.jqTransformButton span span {background:transparent url(img/btn_left.gif) no-repeat top left; color:#333; padding:8px 4px 0px 8px; font-weight:normal; font-size:12px; line-height:13px; display:block; text-decoration:none; height:33px;}
/*hover*/
button.jqTransformButton_hover span span {background-position:left -33px;}
button.jqTransformButton_hover span {background-position:right -33px;}
/*clicked*/
button.jqTransformButton_click span span {background-position:left -66px;}
button.jqTransformButton_click span {background-position:right -66px;}
/* IE 6 */
* html button.jqTransformButton {height:33px;}
* button.jqTransformButton span span {height:25px;}
/* IE 7 */
*+ html button.jqTransformButton {height:33px;}
*+ button.jqTransformButton span span {height:25px;}
/* -------------
 * Inputs
 * ------------- */
.jqTransformInputWrapper {background:transparent url(images/jqtransform/input/input_text_left.gif) no-repeat left top; height:31px; padding:0px; float:left;}
.jqTransformInputInner {background:transparent url(images/jqtransform/input/input_text_right.gif) no-repeat top right; padding:0px; margin:0px;}
.jqTransformInputInner div {height:31px; margin:0px 0px 0px 8px;}
.jqTransformInputInner div input {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; vertical-align:middle; height:31px; color:#404040;	 border:none; padding:0px 0px 0px 0px; margin:0px; background:transparent;}
/*  IE6 */
* html .jqTransformInputInner div input {padding:6px 0 0 0; margin:0 0 0 -8px; height:24px;}
/* Ie7 */
*+ html .jqTransformInputInner div input {padding:6px 0 0 0; margin-left:-10px; height:24px;}

/*hover*/
.jqTransformInputWrapper_hover{background-position:left -31px;}
.jqTransformInputWrapper_hover div.jqTransformInputInner{background-position:right -31px;}

/*focus*/
.jqTransformInputWrapper_focus{background-position:left -62px;}
.jqTransformInputWrapper_focus div.jqTransformInputInner{background-position:right -62px;}
.jqTransformSafari .jqTransformInputInner div {position:relative; overflow:hidden; margin:0px 8px;}
.jqTransformSafari .jqTransformInputInner div input {background-color:none; position:absolute; top:-10px; left:-2px; height:31px;  padding-left:4px;}
/* -------------
 * Textarea
 * ------------- */
table.jqTransformTextarea td#jqTransformTextarea-mm textarea{font-size:12px; line-height:16px;}
table.jqTransformTextarea td{font-size:1px; line-height:1px; width:5px; height:5px; margin:0; padding:0;}
table.jqTransformTextarea{}
table.jqTransformTextarea tr{/*border:1px solid red;*/}
table.jqTransformTextarea textarea{margin:0; padding:0; border:0; background:none;}
table.jqTransformTextarea td#jqTransformTextarea-tl{background:url(images/jqtransform/textarea/textarea_tl.gif) no-repeat top left;}
table.jqTransformTextarea td#jqTransformTextarea-tm{background:url(images/jqtransform/textarea/textarea_tm.gif) repeat-x top left;}
table.jqTransformTextarea td#jqTransformTextarea-tr{background:url(images/jqtransform/textarea/textarea_tr.gif) no-repeat top left;}
table.jqTransformTextarea td#jqTransformTextarea-ml{background:url(images/jqtransform/textarea/textarea_ml.gif) repeat-y top left;}
table.jqTransformTextarea td#jqTransformTextarea-mm{background:url(images/jqtransform/textarea/textarea-mm.gif) repeat;}
table.jqTransformTextarea td#jqTransformTextarea-mr{background:url(images/jqtransform/textarea/textarea_mr.gif) repeat-y top left;}
table.jqTransformTextarea td#jqTransformTextarea-bl{background:url(images/jqtransform/textarea/textarea_bl.gif) no-repeat top left;}
table.jqTransformTextarea td#jqTransformTextarea-bm{background:url(images/jqtransform/textarea/textarea_bm.gif) repeat-x top left;}
table.jqTransformTextarea td#jqTransformTextarea-br{background:url(images/jqtransform/textarea/textarea_br.gif) no-repeat top left;}

/*hover*/
table.jqTransformTextarea-hover td#jqTransformTextarea-tl{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-tm{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-tr{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-ml{background-position:-5px 0px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-mm{background-image:url(images/jqtransform/textarea/textarea-mm-hover.gif);}
table.jqTransformTextarea-hover td#jqTransformTextarea-mr{background-position:-5px 0px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-bl{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-bm{background-position:0px -5px;}
table.jqTransformTextarea-hover td#jqTransformTextarea-br{background-position:0px -5px;}

/*focus*/
table.jqTransformTextarea-focus td#jqTransformTextarea-tl{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-tm{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-tr{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-ml{background-position:-10px 0px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-mm{background-image:url(images/jqtransform/textarea/textarea-mm-focus.gif);}
table.jqTransformTextarea-focus td#jqTransformTextarea-mr{background-position:-10px 0px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-bl{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-bm{background-position:0px -10px;}
table.jqTransformTextarea-focus td#jqTransformTextarea-br{background-position:0px -10px;}


table.jqTransformTextarea .jqTransformSafariTextarea div {position:relative; overflow:hidden; border:0px solid red;}
table.jqTransformTextarea .jqTransformSafariTextarea textarea{background:none; position:absolute;	top:-10px; left:-10px; padding:10px 10px 10px 10px; resize:none;}
/* -------------
 * Radios
 * ------------- */
.jqTransformRadioWrapper {float:left;display:block;margin:0px 4px;	margin-top:-3px;}
.jqTransformRadio {background:transparent url(images/jqtransform/radio.gif) no-repeat center top; vertical-align:middle; height:19px; width:18px; display:block;/*display:-moz-inline-block;*/}


/* -------------
 * Checkboxes
 * ------------- */
span.jqTransformCheckboxWrapper{display:block; float:left; margin-top:0px;}
.panel-big-table span.jqTransformCheckboxWrapper{ *float:none;}
a.jqTransformCheckbox {background:transparent url(images/jqtransform/checkbox.gif) no-repeat center -2px; vertical-align:middle; height:16px; width:18px; display:block;/*display:-moz-inline-block;*/}
.panel-big-table a.jqTransformCheckbox, .panel-big-table2 a.jqTransformCheckbox{background-position:center -2px;}

.std-chkboxlist a.jqTransformCheckbox{background-position:center 0px;}
.std-chkboxlist a.jqTransformChecked.jqTransformCheckbox{background-position:center -19px;}

/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- */
a.jqTransformChecked {background-position:center -21px;}
.panel-big-table a.jqTransformChecked, .panel-big-table2 a.jqTransformChecked{background-position:center -21px;}

/* -------------
 * Selects
 * ------------- */

.jqTransformSelectWrapper {width:243px !important; position:relative; height:16px; background:url(images/jqtransform/select_left.gif) no-repeat top left; float:left;}
.jqTransformSelectWrapper div span {width: 222px !important; font-size:11px; float:none; position:absolute; white-space:nowrap; height:15px; line-height:15px; padding:1px 0 0 7px; overflow:hidden; cursor:pointer; /*border:1px solid #CCCCCC;*/ /*	border-right:none;*/}
.jqTransformSelectWrapper  a.jqTransformSelectOpen {display:block; position:absolute; right:0px; width:17px; height:16px; background:url(images/jqtransform/select_right.gif) no-repeat center center;}
.jqTransformSelectWrapper ul {position:absolute; width:43px; top:15px; left:0px; list-style:none; background-color:#FFF; border:solid 1px #CCC; display:none; 	margin:0px; padding:0px; height:auto; overflow:auto !important; overflow-y:auto !important; z-index:10; min-height:31px; border-top:none; border-bottom:none; z-index:999999; *height:120px; height:120px \0/;}
.jqTransformSelectWrapper ul a {display:block; padding:0px 5px; text-decoration:none; color:#666666; background-color:#FFF; font-size:11px; border-bottom:solid 1px #bbbbbb;}
.jqTransformSelectWrapper ul a.selected {background:#ececec; color:#00adef;}
.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {background:#ececec; color:#00adef;}
/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display:none;}